PUSHOVER(6)

NAME
pushover - fun puzzle domino game

SYNOPSIS
pushover

DESCRIPTION
This manual page documents briefly the pushover command.

pushover is a fun puzzle domino game.

AUTHOR
pushover was written by Andreas Röver and Volker Grabsch.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (and may be used by others).